@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/2715ea4e419f17213dea7ba8f22ce178_56552.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/315d5bc8fc5430efa59d7ef6a5213ddf_57664.woff') format('woff');
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/3ddf36dd04abb4de33688c4e0b728689_55324.woff') format('woff');
    font-style: normal;
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/4b942b1ec9c0812ebec795d28e491d2d_57220.woff') format('woff');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/8c06851946cf3b66f86f2c991d767b6a_63168.woff') format('woff');
    font-style: normal;
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/964906954c3d91edd3fbdf015ac3f25e_57252.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/98c0f0c6c41edab27363540f92a40619_57696.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/b561d9e51206281fef12338f802c327f_57140.woff') format('woff');
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Pogonia';
    src: url('https://global.divhunt.com/b9f41f378a23b0a8b59d21dba0631baa_62880.woff') format('woff');
    font-style: normal;
    font-weight: 200;
    font-display: swap;
}

main{--Roteight-Dark-BG:#080933;--Full-White:hsl(0,0%,100%);}main {color:rgba(0,0,0,1.00);position:relative;font-size:16px;background:rgba(255,255,255,1.00);min-height:100vh;font-family:'Pogonia';font-weight:400;line-height:1.4;}main container{width:100%;display:block;max-width:1480px;margin-top:0px;margin-left:auto;margin-right:auto;padding-left:1rem;margin-bottom:0px;padding-right:1rem;}main h2{font-size:42px;margin-top:0px;font-weight:700;margin-bottom:0px;}main h1{font-size:60px;margin-top:0px;font-weight:900;margin-bottom:0px;}main h3{font-size:32px;margin-top:0px;margin-bottom:0px;}main h4{font-size:24px;margin-top:0px;font-weight:700;margin-bottom:0px;}main h5{font-size:20px;margin-top:0px;font-weight:700;margin-bottom:0px;}main h6{font-size:16px;margin-top:0px;font-weight:700;margin-bottom:0px;}main p{margin-top:0px;margin-bottom:0px;}main .stylesheet-part{padding:60px 0px 60px 0px;border-bottom:1px solid rgba(223,223,223,1.00);}@media screen and (max-width: 991px) {main .stylesheet-part{padding:40px 0px 40px 0px;}}main ul{padding-left:20px;}main ol{padding-left:20px;}main img{display:block;max-width:100%;}main textarea{resize:vertical;}main .button-primary{color:rgba(255,255,255,1.00);border:1px solid rgba(0,0,0,1);background:rgba(0,0,0,1.00);padding-top:12px;padding-left:20px;padding-right:20px;padding-bottom:12px;}main .button-primary:hover{color:rgba(0,0,0,1.00);background:rgba(255,255,255,1.00);}main a{cursor:pointer;transition:all 200ms 0ms linear;}main .button-secondary{color:rgba(0,0,0,1.00);border:1px solid rgba(0,0,0,1);background:rgba(255,255,255,1.00);padding-top:12px;padding-left:20px;padding-right:20px;padding-bottom:12px;}main .button-secondary:hover{color:rgba(255,255,255,1.00);background:rgba(0,0,0,1.00);}main button{cursor:pointer;}main component{display:block;}main .rich-text-dh-styling  hr{width:100%;border:0px solid rgba(0,0,0,1);height:1px;display:block;border-top:1px solid rgb(203,203,203);margin-top:20px;padding-top:0px;margin-bottom:20px;padding-bottom:0px;}main .rich-text-dh-styling{display:flex;row-gap:24px;flex-direction:column;}main blockquote{display:block;background:#00000008;margin-left:0px;padding-top:15px;margin-right:0px;padding-left:15px;border-radius:6px;padding-right:15px;padding-bottom:15px;}main blockquote  cite{color:rgb(139,139,139);display:block;margin-top:10px;font-weight:500;padding-left:15px;}main .section-preview{width:100%;height:100vh;display:flex;align-items:center;justify-content:center;}main .preview-logo{position:relative;z-index:99;width:580px;overflow:visible!important;padding-left:40px;height:;}@media screen and (max-width: 480px) {main .preview-logo{padding-left:30px;}}main .roteight_logo_wrapper{width:100%;height:100%;padding-left:1rem;padding-right:1rem;padding-top:1rem;padding-bottom:1rem;display:flex;align-items:center;justify-content:center;}main .home_hero{width:100%;height:80vh;position:relative;}main .gradient-blinds-container{width:100%;height:100%;overflow:hidden;position:absolute;top:0%;left:0%;right:0%;bottom:0%;margin-left:auto;margin-right:auto;z-index:0;}main .dark-bg{background:var(--Roteight-Dark-BG);}main .hero_comp_center_text{width:100%;height:80vh;display:flex;flex-direction:column;align-items:center;justify-content:center;position:relative;text-align:center;padding-left:6rem;padding-right:6rem;z-index:10;pointer-events:none;}main .text-color-white{color:var(--Full-White);}body main .t7{display:grid;grid-template-columns:350px 1fr;}@media screen and (max-width: 991px) {body main .t7{row-gap:30px;grid-template-columns:1fr ;}}body main .t9{display:flex;row-gap:25px;flex-direction:column;}@media screen and (max-width: 991px) {body main .t9{row-gap:20px;}}@media screen and (max-width: 991px) {body main .t10{color:rgba(163,117,255,1.00);}}body main .t18{display:grid;grid-template-columns:350px 1fr;}@media screen and (max-width: 991px) {body main .t18{row-gap:30px;grid-template-columns:1fr ;}}body main .t20{display:flex;row-gap:40px;column-gap:40px;}body main .t22{display:flex;flex-direction:column;}body main .t23{display:flex;flex-direction:column;}body main .t24{color:rgba(163,117,255,1.00);margin:0px 0px 10px 0px;display:block;font-weight:600;}body main .t27{color:rgba(163,117,255,1.00);margin:0px 0px 10px 0px;display:block;font-weight:600;}body main .t29{display:grid;grid-template-columns:350px 1fr;}@media screen and (max-width: 991px) {body main .t29{row-gap:30px;grid-template-columns:1fr ;}}body main .t30{display:flex;row-gap:25px;flex-direction:column;}body main .t34{color:rgba(163,117,255,1.00);margin:0px 0px 10px 0px;display:block;font-weight:600;}body main .t36{color:rgba(163,117,255,1.00);margin:0px 0px 10px 0px;display:block;font-weight:600;}body main .t37{display:flex;column-gap:100px;}body main .t40{color:rgba(0,0,0,1.00);margin:0px 0px 10px 0px;display:block;font-weight:600;}body main .t48{color:rgba(0,0,0,1.00);margin:0px 0px 10px 0px;display:block;font-weight:600;}@media screen and (max-width: 991px) {body main .t56{color:rgba(163,117,255,1.00);}}body main .t61{overflow:visible!important;}body main .t68{width:100%;max-width:530px;}